[EPIC] NMnaHorpamu (MikpocnewncuHr) - Task #6200

BipobpaxeHHs1 HENOBHOrO AepeBa HOMEHKNaTypw BiANoOBiAHO ¢pinbTpiB B naHeni poctynis (6eK)
07/02/2025 04:43 - % Aleksandr Bilousko

Status: To release Start date:
Priority: Normal Due date: 25/02/2025
Assignee: # Pavlo Scherbatyuk Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

3 nofaBaHHAM HOBMX (pinbTpiB MoctavanbHWku Ta KaTteropii 3'sBnsieTbcsa HeobXiaHiCTb BigobpaxxeHHs aepeBa HOMEHKNaTypu B
peXuMi nnaHorpamm BignoBigHO LMX PinNbTPIB:

1. Bipobpaxartu Tinbkun Ti ToBapw, kateropii skmx obpaHi B cpinbTpi Kateropii. Skwo obpaHa kateropis (nanka) BEPXHbOro piBHS,
TO aBTOMATMYHO NOKasdyBaTy BCi TOBAPW i Mankuy B Hiid. AKWO inbTp He BKIOYEHWUIA, TO NO 3aMOBYYBaHHIO NoKasdyBaTw BC
kaTteropii. 3pobuTn KOHBEPTAUIO ANS ICHYIOUNX KNIEHTIB, WO6 Npu BUMKHEHOMY doinbTpi Bigobpaxxanucb ToBapw BCiX KaTeropii.

2. Bigobpaxartu Tinbku Ti ToBapw, MocTavanbHUkM sikux obpaHi B goinbTpi MocTavanbHukm. SKwWo inbTp He BKOYEHUN, TO MO
3aMOBYYBaHHIO NoKasyBaTu BCi kaTeropii. 3pobuTtn KOHBEPTALiIO LNS iCHYIOUMX KNIEHTIB, WOo6 Npy BUMKHEHOMY (RiNbTpI
BifoGpaxxanucb ToBapu BCiX NOCTaYanbHUKIB.

Related issues:
Related to [EPIC] Mo6inbHuii ponatok - User story #5544: HapaHHs gocTynis nocr... New

History

#1 - 07/02/2025 04:45 - & Aleksandr Bilousko

- Related to User story #5544: HapaHHs focTyniB nocra4anbHukam B Mob.3acTocyHky added

#2 - 07/02/2025 05:06 - # Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] lnaHorpamu (MikpocrievicuHr)
- Assignee changed from % Aleksandr Bilousko to # Volodymyr Lysiuk

- Current Version set to Release 110

#3 - 19/02/2025 02:50 - & Aleksandr Bilousko

- Description updated

#4 - 11/03/2025 03:02 - # Volodymyr Lysiuk
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Pavio Scherbatyuk

3anMB Ha OeMo.py
noku 3 60Ky (PPOHTY HeMa iHTepgoelicy MoXHa Yepes 1c HanawToByBaTy B PEFiCTpPi BiLoMocTei [MpaBa HacTpoiika (MepYeHaansmnHr)
SK BapiaHT

#5 - 24/03/2025 06:10 - 4 Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

#6 - 22/04/2025 02:51 - 4 Pavlo Scherbatyuk

- Status changed from Testing to To release
Ha pemo - OK.
